#profile-avatar {
    width: 80px;
    height: 80px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    margin-top:60px;
}

#avatar-wrap {
    text-align: center;
}

#back-nav {
    text-align: right;
}

#profile-bg {
    background-color: #0091ea; 
    height: auto;
    color: #fff;
    text-transform: uppercase;
}
.o4c-main-menu .md-button{
    min-height: 65px;
    padding: 0 15px;
    margin: 0;
}
.o4c-active-menu-link{
	border-bottom: 3px solid #2196F3;
    border-radius: 3px 3px 0 0;
}
.logo-image {
    width: 140px;
}

.one4care-header-menu {
    background-color: white!important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    color: #767777!important;
}

md-tabs-wrapper{
    background-color: #F5F4EC!important;
}

thead{
    background-color: #0091ea;
}

thead th{
    color:#fff!important;
}

md-toolbar.o4c-panel-header {
    border-radius: 3px 3px 0 0;
    box-shadow: 0 1px rgba(255, 255, 255, 0.1);
}

.one4care-prof-img{
    width: 63%;
    border: 1px solid #c5c5c5;
    border-bottom: 5px solid #2196F3;
}

.o4c-profile-frmgroup {
    margin-bottom: 15px;
    height: 165px;
    width: 245px;
}

.o4c-profile-frmgroup label{
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
}

.o4c-taskinfo-frmgroup label{
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
    width: 165px;
}

md-content, md-card.md-default-theme, md-card, md-input-container.md-default-theme .md-input, md-input-container .md-input{
    color: #393939!important;
}

md-card-content .o4c-alerts{
    color: rgba(0,0,0,.54);
    font-size: 14px;
    line-height: 18px;
    overflow: hidden;
    padding: 16px;
    width: 90%;
}

.o4c-search md-input-container{
    margin: 15px 0 0px 0;
    height: 35px;
}

.o4c-employee-tbl .md-button{
    min-height: 30px;
    min-width: 35px;
}
.o4c-add-emp-btn{
    margin: 20px;
}

.task-comment{
    margin: 0px;
    width: 540px;
    height: 100px;
}
.emp-menu{
    max-height: 315px!important;
}
.o4c-breadcrumb{
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgba(0,0,0,0.12);
    background-color: #F5F4EC!important;
}
.o4c-breadcrumb-wrapper{
    position: relative;
    overflow: hidden;
    display: block;
    height: 50px;
}
.o4c-breadcrumb-link{
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    padding: 12px 24px;
    -webkit-transition: background-color .35s cubic-bezier(.35,0,.25,1);
    transition: background-color .35s cubic-bezier(.35,0,.25,1);
    cursor: pointer;
    white-space: nowrap;
    position: relative;
    text-transform: uppercase;
    float: left;
    font-weight: 500;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    color: rgba(0,0,0,0.54);
    text-decoration: none;
}
.o4c-breadcrumb .active{
    color: rgb(33,150,243);
    border-bottom: 2px solid rgb(33,150,243);
}
.privileges-btn{
    float: right;
}

.o4c-upload-profpic{
    position: relative;
    right: 40px;
    top: 80px;
}
.o4c-member-tbl .md-button{
    min-height: 30px;
    min-width: 35px;
}
.o4c-member-tbl th.md-column{
	font-size: 11px!important;
}
.national-id .md-button{
    min-height: 30px;
    min-width: 35px;
}
.o4c-add-member-btn{
    margin: 20px;
}
.o4c-medcon .md-button{
    height: 30px;
    min-width: 35px;
}
.add-medcon{
    float: right;
}
.policy-number-inp, .policy-grp-label{
    margin-left: -10px;
}
.policy-search{
    position: absolute;
    left: 0!important;
}
.ins-policy-num .md-button{
    height: 45px;
    right: 15px;
}
.member-update-btn{
    float: right;
}
.o4c-panel-task{
    height: 45px;
    min-height: 45px!important;
}
.o4c-task-right-link{
    float: right;
    bottom: 10px;
}
.labtest-fieldset{
    margin-bottom: 15px!important;
    border-color: rgba(225, 225, 225, 0.6)!important;
}
.medication-fieldset{
    margin-bottom: 15px!important;
    border-color: rgba(225, 225, 225, 0.6)!important;
}
.o4c-ins-policygrp-tbl table.md-table:not(.md-row-select) td.md-cell:nth-child(n+2):nth-last-child(n+2), table.md-table:not(.md-row-select) th.md-column:nth-child(n+2):nth-last-child(n+2){
	padding: 0 32px 0 0!important;
}
.o4c-genlist-tbl .md-button{
    min-height: 30px;
    min-width: 35px;
}
.o4c-add-genlist-btn{
    margin: 20px;
}
.o4c-task-status md-radio-button{
	display: inline;
	margin: 0 65px 0 70px
}

.o4c-member-profile-right-link{
	position: absolute;
    color: white!important;
    right: 5px;
    top: 10px;
}
.long-date-label input{
	width: 180px!important;
}

.home-profile-tbl tr{
	height:55px!important;
}

.fordelivery{
	left:50px!important;
}

.prvilbtn{
	background-color:rgba(158, 158, 158, 0.07)!important;
}

.prvilbtn:hover{
	background-color:rgba(158, 158, 158, 0.2)!important;
}

.prvl_selectlist{
	padding-left: 30px;
}

.prvl_selectlist1{
	padding-left: 55px;
}

.prvl_selectcollapse{
	margin-right: 10px;
}

.selectdemoSelectHeader {
  /* Please note: All these selectors are only applied to children of elements with the 'selectdemoSelectHeader' class */ }
  .selectdemoSelectHeader .demo-header-searchbox {
    border: none;
    outline: none;
    height: 100%;
    width: 100%;
    padding: 0; }
  .selectdemoSelectHeader .demo-select-header {
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
    padding-left: 10.667px;
    height: 48px;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    width: auto; }
  .selectdemoSelectHeader md-content._md {
    max-height: 240px; }


/************* BUTTON OVERRIDE *************/
.editBtn {

}

.deleteBtn {
    
}

md-toast.md-error-toast-theme div.md-toast-content{
    color: white !important;
    background-color: red !important;
}

md-toast.md-success-toast-theme div.md-toast-content{
    color: white !important;
    background-color: green !important;
}

.request-item {
    background-color: #4CAF50 !important;
    color: #fff !important
}

.requested-item {
    background-color: #FF9800 !important;
    color: #fff !important
}

.prev-req-total-cost{
	margin-top: 20px;
    margin-left: 20px;
}

.md-table-pagination .label{
	display: block!important;
	font-size: 12px!important;
	color: rgba(0,0,0,.54)!important;
	padding: .2em .6em .3em!important;
	font-weight: normal!important;
	    
}

.labtest_tbl{
	padding-bottom: 50px;
}

.emp_slct{
	padding-left: 30px;
}

.btn-hide-view-suppfiles{
	position: absolute;
    right: 1px;
    top: -15px;
}

.attached_files{
	margin-bottom: 25px;
}

.pt_labresults{
	margin-bottom:30px
}
.pt_labresults table{
	font-size:12px;
}
.pt_labresults th, .pt_labresults td{
	padding:10px
}

.login-logo-image{
    width: 140px;
    margin-left: 38px;
}

.white-login-logo-image{
	width: 200px;
}
.o4c-panel-header-login{
	background-color: rgb(33,150,243);
    color: rgb(255,255,255);
}
.label-login{
	width: 230px;
}
.login_body{
	background-color: rgb(250,250,250);
}
.login-card-content{
	background-color: #ffffff;
}
.login-btn{
	background: rgb(33, 150, 243); 
	color: rgb(255, 255, 255);
	float: right;
    right: 88px;
}
.login-input-boxes{
	height: 20px;
    padding: 6px 12px;
    font-size: 14px;
    width: 40%;
    border: 1px solid #ccc;
    border-radius: 4px;
}
/*
Copyright 2016 Google Inc. All Rights Reserved. 
Use of this source code is governed by an MIT-style license that can be foundin the LICENSE file at http://material.angularjs.org/HEAD/license.
*/